LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Security (http://www.linuxquestions.org/questions/linux-security-4/)
-   -   Firefox blocking older versions of Java (http://www.linuxquestions.org/questions/linux-security-4/firefox-blocking-older-versions-of-java-937931/)

craigevil 04-03-2012 12:32 PM

Firefox blocking older versions of Java
 
Due to security issues with older versions of Java they are now blocked in Firefox. Please update your Java.

Older versions have been added to Firefox's blocklist

As per Blocking Java

craigevil 04-04-2012 12:39 PM

OpenJDK/Icedtea are not affected and should be unblocked in Firefox.


All times are GMT -5. The time now is 05:36 AM.